package com.yinlihupo.enlish.service.constant;

public class UserRedisConstants {

    public static final String USER_LOGIN_CODE = "user:login:code:";

    public static final String USER_INVITATION_CODE = "user:invitation:code:";

    public static String buildUserLoginCode(String phone) {
        return USER_LOGIN_CODE + phone;
    }

    public static String buildUserInvitationCode(String code) {
        return USER_INVITATION_CODE + code;
    }
}
